﻿/*----------------------- Modal Popups -----------------------*/
.ModalBackground 
{
	background-color:Black;
	filter:alpha(opacity=70);
	opacity:0.7;
	/*filter:alpha(opacity=100);
	opacity:1.0;*/
}

.ModalPopup 
{
	min-width:400px;
}

.ModalHeadingText
{
	font-size: 12pt;
	font-weight: bold;
	color:White;	
}

.ModalBox_TopLeft
{
	height: 68px;
	width: 49px;
	background: url(../_Images/ModalBox_TopLeft.png) no-repeat;
}

.modalHeadingStyle
{
    margin-left:-15px; 
    margin-top:13px;
}

.ModalBox_TopMiddle
{
	height: 68px;
	background: url(../_Images/ModalBox_TopMiddle.png) repeat-x;
}
.ModalBox_TopRight
{
	height: 68px;
	width:49px;
	background: url(../_Images/ModalBox_TopRight.png) no-repeat;
}

.ModalBox_Left
{
	background: url(../_Images/ModalBox_Left.png) repeat-y;
}
.ModalBox_Middle
{
	background-color: #FFFFFF;
	text-align: center; 
	padding-top: 30px;		
}
.ModalBox_Right
{
	background: url(../_Images/ModalBox_Right.png) repeat-y;
}

.ModalBox_BottomLeft
{
	height: 40px;
	background: url(../_Images/ModalBox_BottomLeft.png) no-repeat;
}
.ModalBox_BottomMiddle
{
	height: 40px;
	background: url(../_Images/ModalBox_BottomMiddle.png) repeat-x;
}
.ModalBox_BottomRight
{
	height: 40px;
	background: url(../_Images/ModalBox_BottomRight.png) no-repeat;
}

/*----------------------- Window Popups -----------------------*/
.WindowContentRibbon
{
	height: 35px;	
	background-color: #5969a3;
	min-width: 300px;
 	width: 100%; 	
 	margin-top: 10px;
}		
				
.WindowContentRibbonImage
{		
	min-width: 300px;
	height: 35px;
	background: url(../_Images/WindowContentRibbon.jpg) no-repeat;	
}

.WindowRibbonHelpButton
{
	float:right;	
	margin-right: 7px;
	margin-top: -2px;
	vertical-align: middle;
}		

.WindowPopup
{
	min-width: 300px;
}

.WindowBody
{
	min-width: 300px;
	background-color: #FFFFFF;
}

.WindowContent
{
	margin-top: 20px;	
	/*border: 4px solid #5969a3;*/
}

.WindowContentRibbonImage h4
{
	margin-left: 60px;
}

.WindowPageHeaderIcon
{
                float: left;
                margin-top: -8px;
}

.documentcapturetable
{
	width: 670px;
	/*border: solid 1px #000000;*/
}

.QueryButton
{
	background-image: url(../_Images/Icons/Help.png) no-repeat;
}


.DivBlock_TopLeft
{
	background: url(../_Images/DivBlock_TopLeft.png) no-repeat;
	width: 14px;
	height: 29px;
}
.DivBlock_TopMiddle
{
	background: url(../_Images/DivBlock_Top.png) repeat-x;	
	height: 29px;
	font-weight:bold;
	color:White;
}
.DivBlock_TopRight
{
	background: url(../_Images/DivBlock_TopRight.png) no-repeat;
	width: 14px;
	height: 29px;
}
.DivBlock_Left
{
	background: url(../_Images/DivBlock_Left.png) repeat-y;
	width: 14px;
}
.DivBlock_Middle
{
	background-color: #FFFFFF;
}
.DivBlock_Right
{
	background: url(../_Images/DivBlock_Right.png) repeat-y;
	width: 14px;
}
.DivBlock_BottomLeft
{
	background: url(../_Images/DivBlock_BottomLeft.png) no-repeat;
	width: 14px;
	height: 14px;
}
.DivBlock_BottomMiddle
{
	background: url(../_Images/DivBlock_Bottom.png) repeat-x;	
	height: 14px;
}
.DivBlock_BottomRight
{
	background: url(../_Images/DivBlock_BottomRight.png) no-repeat;
	width: 14px;
	height: 14px;
}

.MenuButton
{
	background: url(../_Images/MenuButton.png) no-repeat;
	background-position: left center;
	height: 40px;
}

.MenuText
{
	margin-left: 7px;
	color: #e36207;
	text-decoration: none;
}

.RadionButtons
{
	font-size: 9pt;
	font-family: Trebuchet MS;	
}

.labelInstruction
{
    border:1px solid #828282;
    background:#fff;
    color:#333;
    font:12px/16px "segoe ui",arial,sans-serif;    
}

.link
{
    text-decoration: underline;    
}

.rtsIn
{
    line-height : 2em;
}

.rtsUL 
{
    height:20px !important;    
}

.rtsLI
{
    height:20px !important;    
}

.rtsLink
{
    height: 20px !important;
}